Subject: Re: bug#48093: 28.0.50; feature/pgtk: multiple display: clipboard

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 Jul 2022 13:07:55 +0200

Rajeev N <[email-masked]> writes:

> I use emacsclient with -a '' option to automatically start daemon if
> needed.  I use emacsclient command from terminal, wayland display, and
> X display (vnc) on the same machine, I have noticed that the clipboard
> does not work as expected and I am forced to use xclip, wl-copy,
> wl-paste commands to workaround the bug.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this issue in Emacs 29?  (Both the clipboard handling
and pgtk has changed quite a bit since this was reported.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no